<button
  type="button"
  class="btn"
  ng-class="{ 'btn-info' : networkSelectInteraction.getActive() && state === 'ACTIVATED' ,
	    'btn-default' : !networkSelectInteraction.getActive() || !(state === 'ACTIVATED') }"
  ng-click="selectNode();"
>
  <span class="glyphicon glyphicon-edit" />
</button>
